Mailinglist Archive: opensuse-factory (825 mails)

< Previous Next >
Re: [opensuse-factory] FF56 Flash Player - Working on Windows 10 not working on Tumbleweed
Il 26/10/2017 23:28, Roman Bysh ha scritto:
On 26/10/17 08:19 PM, Marco Calistri wrote:
Il 25/10/2017 20:47, Christian Boltz ha scritto:
Hello,

Am Mittwoch, 25. Oktober 2017, 19:29:10 CEST schrieb Marco Calistri:
In my case to answer to Patrick, I see the warning message to "Update
Flash Player" whenever I click on a Facebook attached video despite I
already have the latest Flash Player plugin installed in FF56

Try to disable Flash Player in the firefox plugin settingsĀ  - and I
really mean to set it to "disabled" - "ask every time" won't work [1].


SNIPPED

Tested by following your directions and it didn't works: The page
containing the video tells that I need to install Flash-Player :-(

Cheers,

Marco,

Install freshplayer. It uses the chromium pepper flash file. It will work.

Description
freshplayerplugin - PPAPI2NPAPI compatibility layer

The main goal of this project is to get PPAPI (Pepper) Flash player
working in Firefox.
This wrapper implements some kind of adapter which will look like
browser to PPAPI plugin and look like NPAPI plugin for browser.

Thanks for the hint, I will try freshplayer!

Regards,

--
Marco Calistri
< Previous Next >